<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>



        <p1>Apply internal styling here</p1>
       
        <style>
            p1 {
                color: orange;
            }
            
        </style>
        <br>
        <br>


        <link rel="stylesheet" href="./index.css">
        <p2>Apply external styling here.</p2>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="boot-camp">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="hypertext">Hypertext Markup Language</li>
            <li class="cascading">Cascading Style Sheet</li>
            <li class="java">JavaScript</li>
        </ol>

        
        
        <h3>Tools to be Used</h3>


        <ol>
            <li class="sublime">Sublime Text</li>
            <li class="postman">Postman</li>
            <li class="heroku">Heroku</li>
            <li class="gitlab">GitLab</li>
        </ol>
       
       
        

        <!-- Combinator Selectors -->
        
            <h4>Other Things to be Learned</h4>
            
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
       
            <section>
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            </section>

            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        

    </body>
</html>